custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/cidi4
east: !!python/object/apply:decimal.Decimal
- '-91.609100'
flow: 1
gauge_id: !!python/long '144869'
level_files:
- depth_grids/elev_710_4/dblbnd.adf
- depth_grids/elev_711_4/dblbnd.adf
- depth_grids/elev_712_4/dblbnd.adf
- depth_grids/elev_713_4/dblbnd.adf
- depth_grids/elev_714_4/dblbnd.adf
- depth_grids/elev_715_4/dblbnd.adf
- depth_grids/elev_716_4/dblbnd.adf
- depth_grids/elev_717_4/dblbnd.adf
- depth_grids/elev_718_4/dblbnd.adf
- depth_grids/elev_719_4/dblbnd.adf
- depth_grids/elev_720_4/dblbnd.adf
- depth_grids/elev_721_4/dblbnd.adf
- depth_grids/elev_722_4/dblbnd.adf
- depth_grids/elev_723_4/dblbnd.adf
- depth_grids/elev_724_4/dblbnd.adf
- depth_grids/elev_725_4/dblbnd.adf
- depth_grids/elev_726_4/dblbnd.adf
- depth_grids/elev_727_4/dblbnd.adf
- depth_grids/elev_728_4/dblbnd.adf
- depth_grids/elev_729_4/dblbnd.adf
- depth_grids/elev_730_4/dblbnd.adf
- depth_grids/elev_731_4/dblbnd.adf
- depth_grids/elev_732_4/dblbnd.adf
- depth_grids/elev_733_4/dblbnd.adf
- depth_grids/elev_734_4/dblbnd.adf
lid: cidi4
location: Cedar Rapids
major_flow: 0.0
major_stage: 16.0
max_depth: 45.5178
minor_flow: 0.0
minor_stage: 12.0
moderate_flow: 0.0
moderate_stage: 14.0
name: Quad Cities, IA
near_flow: 0.0
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '42.034674'
river_name: Cedar River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '41.911024'
stage_offset: 700.391
stages_selected: 710.4,711.4,712.4,713.4,714.4,715.4,716.4,717.4,718.4,719.4,720.4,721.4,722.4,723.4,724.4,725.4,726.4,727.4,728.4,729.4,730.4,731.4,732.4,733.4,734.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: IA
west: !!python/object/apply:decimal.Decimal
- '-91.735083'
wfo: dvn
